ALERT:
  alert_type: PRELIMINARY
  event:
    central_frequency: null
    classification:
      BBH: 0.0
      BNS: 0.0
      NSBH: 0.01
      Terrestrial: 0.98
    duration: null
    far: 2.827034664202637e-06
    group: CBC
    instruments:
    - H1
    - L1
    pipeline: pycbc
    properties:
      HasMassGap: 0.0021428571428571425
      HasNS: 0.7879105321563015
      HasRemnant: 0.0
    search: AllSky
    significant: false
    time: '2024-09-20T09:27:32.659Z'
  superevent_id: S240920cr
  time_created: '2024-09-20T09:32:34Z'
  urls:
    gracedb: https://gracedb.ligo.org/superevents/S240920cr/view/
EXTRA:
  area10: 146.929
  area50: 1008.201
  area90: 3424.318
  central coordinate:
    equatorial: 34.192913 42.210370
    galactic: 139.382852 -17.919188
HEADER:
  COORDSYS: C
  CREATOR: BAYESTAR
  DATE: '2024-09-20T09:29:35.000000'
  DATE-OBS: '2024-09-20T09:27:32.659401'
  DISTMEAN: 930.9086603945555
  DISTSTD: 301.1045553148486
  INDXSCHM: EXPLICIT
  INSTRUME: H1,L1
  LOGBCI: 4.947956457790937
  LOGBSN: 11.48632867435877
  MJD-OBS: 60573.39412800233
  MOC: true
  MOCORDER: 8
  OBJECT: G513711
  ORDERING: NUNIQ
  ORIGIN: LIGO/Virgo/KAGRA
  PIXTYPE: HEALPIX
  REFERENC: https://gracedb.ligo.org/events/G513711
  RUNTIME: 0.6553408447653055
  VCSVERS: ligo.skymap 2.0.1
